Subject: Re: Disaster: Novice plants seeds to save money...help !!

From: [email-masked] ()
Date: 19 Feb 1995 10:09:56 GMT

: Yes, they're warm on a window sill, but I did not pre-moisten the soil. It was kinda
:  wet anyway, having been in a plastic bag. I did
: cover them at about 1/4". The packet instructions are so vague.  It is hard to 
: keep them moist. Should I cover them in plastic wrap after I water them next ?
: I've been spraying them with a water bottle, but this takes a long time. And 
: they dry out after one day with just spraying them.

Cover them with plastic wrap until they begin to germinate (have them 
moist but not wet before you cover the soil)...Saran wrap or equivalent 
works well...you might want to punch in a few airholes, but I generally 
just cover them loosely so airholes aren't needed.  Depending on the type 
of seed you are growing and the conditions, germination could take 
anywhere from 3 days to 3 or 4 weeks.

Don

---

From: [email-masked] (Lynnette)
Date: 16 Feb 1995 23:41:30 GMT

I visited my local nursery in the throes of a thrifty mood, and bought 
a bunch of flower seed packets. Last year, I spent about $40 on
6 packs of begonias alone !! This year, I was going to play it wise and 
plan ahead. I bought three packs of Impatien seeds and planted them
in organic potting soil, as suggested by the teenaged "garden" 
manager...hmmm...Now, over a week later, no sprouts. Nothing. 
The seeds were so small, I used tweezers to plant them. 

Any advice ? I spent $6 on seeds, and I fear the advice of the "manager"
was bad.

Copyright 1995 by
Lynnette Edrington Dallas, Tx
All rights reserved.

---

From: [email-masked] (Fellwalker)
Date: Mon, 20 Feb 1995 00:40:57 GMT

Lynnette ([email-masked]) wrote:
: I visited my local nursery in the throes of a thrifty mood, and bought 
: a bunch of flower seed packets. Last year, I spent about $40 on
: 6 packs of begonias alone !! This year, I was going to play it wise and 
: plan ahead. I bought three packs of Impatien seeds and planted them
: in organic potting soil, as suggested by the teenaged "garden" 
: manager...hmmm...Now, over a week later, no sprouts. Nothing. 
: The seeds were so small, I used tweezers to plant them. 

     I don't know what it said on the seed packet, but Impatiens can take 
10 to 14 days to germinate, longer if the temperature is cool. I planted 
some outdoors last Spring and they took 3 weeks to show.

--Max
-- 
--  ...with rings on her fingers and bells on her toes... <[email-masked]>

---

From: [email-masked] (Lynnette)
Date: 17 Feb 1995 18:09:55 GMT

In article <[email-masked]>, [email-masked] () says:
>
>To start off with, where are you keeping the pots after planting the 
>seeds?  In the sun?  Shade?  How cold/warm is it?  Impatiens likes temps 
>in the upper 60s to low 70s.  

Yes, they're warm on a window sill, but I did not pre-moisten the soil. It was kinda
 wet anyway, having been in a plastic bag. I did
cover them at about 1/4". The packet instructions are so vague.  It is hard to 
keep them moist. Should I cover them in plastic wrap after I water them next ?
I've been spraying them with a water bottle, but this takes a long time. And 
they dry out after one day with just spraying them.

Copyright 1995 by